@charset "UTF-8";
/* FUNDU CSS  */

 @import url("https://use.typekit.net/zwc4big.css");

.panel-default>.panel-heading {
    color: #333;
    background-color: #c0c0c0;
    border-color: #282828;
    padding-top: 4px;
    padding-bottom: 9px;
    font-family: "adelle",serif;
    border: 7px solid;
    padding-left: 10px;
    padding-right: 5px;
}

.panel-default {
    border-color: #c0c0c0;
}

.panel-body {
    background-color: #282828;
}


  .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    box-shadow: 0 0px 0px rgba(0,0,0,.05);
}


body {
    font-family: Open Sans,Helvetica,Segoe UI,Arial,sans-serif;
    font-weight: 400;
    line-height: 1.45;
    color: #3ab7c6;
	font-family: "adelle",serif;
}

h3#issueName {
    font-size: 1em;
    text-transform: uppercase;
    color: white;
    font-family: "adelle",serif;
    font-weight: 100;
}

.panel-body {
    text-transform: uppercase;
}
.btn {
    border: 0;
    border-radius: 0;
    background-color: #EC6F2B;
    color: #f7f7f7;
    font-size: 14px;
    padding: 14px 20px;
	    padding-bottom: 6px;

    transition: background-color .2s ease-in;
    width: 100%;
font-family: "adelle",serif;
	    font-size: 21px;
    font-weight: 500;
}
.btn:active, .btn:focus, .btn:hover {
    background-color: #e1773d;
    color: #f7f7f7;
    outline: 0;
    box-shadow: 0;
    cursor: pointer;
    width: 100%;
}
p#invested {
    color: white;
    font-size: 30px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 10px;
	font-family: "adelle",serif;
}

p#target {
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
	border-bottom-color: #999;}

.progress .progress-bar {
    background-color: #c3a54c;
    min-width: 2em;
    max-width: 100%;
}
a {
    color: #e1773d;
    text-decoration: none;
}
.panel-footer {
    padding: 10px 15px;
    background-color: #282828;
    border-top: 1px solid #282828;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
	font-family: "adelle",serif;
	
}



h5#targetHeader, h5#investedHeader {
 text-transform: uppercase;
    color: #00d6e8;
    display: block;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
	font-family: "adelle",serif;
	    height: 17px;
}

h5#daysHeader {
    font-weight: 200;
	font-family: "adelle",serif;
}
 h5#investedHeader {
font-family: "adelle",serif;
	 margin-bottom: 8px;
}